Question-and-Answer Resource for the Building Energy Modeling Community
Get s tarted with the Help page
Ask Your Question
1

Install problem with EnergyPlus 8.4.0 Update 1

asked 2016-06-14 13:04:47 -0600

NickC gravatar image

When I install version 8.4 (on Mac)... image description

everything looks fine and this is the only version of E+ installed directly on this computer.

When running EPLaunchLite, I get the following error: image description

It appears that EPLaunchLite is looking for E+ v8.3, which I deleted off my computer before installing v8.4.

Someone MAY have manually deleted v8.3 from my Applications folder instead of using the provided uninstall file. The criminal responsible, wherever they are, may never be found...

Anyone seen this error before or know how I can straighten the E+ installation out?

edit retag flag offensive close merge delete

Comments

How about installing 8.5 (might not be an option for you for some reason) instead? https://github.com/NREL/EnergyPlus/re...

Julien Marrec gravatar image Julien Marrec  ( 2016-06-14 13:14:14 -0600 )edit

Thanks for the suggestion @Julien Marrec ; I need v8.4 for compatibility with another program

NickC gravatar image NickC  ( 2016-06-14 13:16:25 -0600 )edit
1

Here's another useless suggestion (it's free, enjoy!): how about you stop using OS X for this? :)

Julien Marrec gravatar image Julien Marrec  ( 2016-06-14 16:42:57 -0600 )edit
1

Ha! Thanks @Julien Marrec, I'll file your suggestion away in the "I'm out of patience and ideas" folder

NickC gravatar image NickC  ( 2016-06-14 17:31:02 -0600 )edit

In more seriousness, have you monitored the E+ github "issues" to see if it has been posted already? #5427, #5415, #5578.

Suggest the problem won't really be fixed until 8.6.0.

Julien Marrec gravatar image Julien Marrec  ( 2016-06-15 01:22:27 -0600 )edit

2 Answers

Sort by ยป oldest newest most voted
0

answered 2016-06-15 18:53:26 -0600

NickC gravatar image

Apparently there is a known installation issue with E+ v8.4 (GitHub issues referenced in the comments above). For me, the issue has persisted into E+ v8.5 as well.

Credit to @Julien Marrec for the find on Github

edit flag offensive delete link more
1

answered 2016-06-14 15:11:59 -0600

This appears to be the same issue as described here: https://unmethours.com/question/2392/...

edit flag offensive delete link more

Comments

Thanks for pointing this other question out; I hadn't seen it yet. The issue does generate a similar error. Also, the version I installed (8.4) is different that the version shown in EPLaunchLite (8.3, see screenshot).

NickC gravatar image NickC  ( 2016-06-14 16:08:03 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

 

Question Tools

1 follower

Stats

Asked: 2016-06-14 13:04:47 -0600

Seen: 213 times

Last updated: Jun 15 '16